Subject: Re: Job | Tech Support Remote Screening
From: Abhinay Tiwari <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 17:10:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7226 Applicants

View All

Abhinay Tiwari
I am a young experience guy who wants to work in creative environment so that to get a chance to prove myself and learn different- different technologies. I do have strong learnability and practical approach to handle problems therefore I can work well under any pressurized conditions.

Shortlist

Reject

Current Designation System Administrator
Current Company Wipro Limited
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Allahabad, Delhi
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
Desktop Engineer, System Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem